package org.dromara.wflow.workflow.bean.process.enums;

public enum BizTaskLogTypeEnum {
    START("1","发起流程"),
    APPROVAL("2","审批"),
    XIAFA("3","任务下发"),
    QIANSHOU("4","签收"),
    FEEDBACK("5","反馈"),
    COMPLETE("6","办结"),
    REDO("7", "重办");

    private final String code;
    private final String desc;

    BizTaskLogTypeEnum(String code,String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }

    public String getCode() {
        return code;
    }
}
